/*
Theme Name: Bufet Child
Author: Dhrubok
Theme URI: http://themes.dhrubok.website/bufet
Author URI: http://ohidul.com/
Description: A premium WordPress theme for app landing page
Version: 1.0
Template: bufet
License: GNU General Public License
License URI: licensing/README_License.txt
Tags: two-columns, three-columns, four-columns, right-sidebar, custom-background, custom-header, custom-menu, featured-images, flexible-header, full-width-template, post-formats, theme-options, translation-ready
Text Domain: bufet
*/

/*Mark Pro Font */
@font-face {
	font-family: "MarkPro";
	src: url("assets/fonts/MarkPro.eot");
	src: 
	url("assets/fonts/MarkPro.woff") format("woff"),
	url("assets/fonts/MarkPro.otf") format("opentype"),
	url("assets/fonts/MarkPro.svg#filename") format("svg");
}
@font-face {
	font-family: "MarkPro-Bold";
	src: url("assets/fonts/MarkPro-Bold.eot");
	src: 
	url("assets/fonts/MarkPro-Bold.woff") format("woff"),
	url("assets/fonts/MarkPro-Bold.otf") format("opentype"),
	url("assets/fonts/MarkPro-Bold.svg#filename") format("svg");
}

h1, h2 {font-family: 'MarkPro-Bold', sans-serif !important;}
h3, h4, h5, h6 {font-family: 'MarkPro', sans-serif !important;}
h6 {font-family: 'MarkPro', sans-serif !important;}
body {font-family: 'MarkPro', sans-serif;}
.menu-item-has-children > a:after {font-family: 'MarkPro';}
.testi-single-item .item-inner:before {font-family: 'MarkPro';}
.beefup__head:after {font-family:'MarkPro';}
.smalltext {font-family: 'MarkPro', sans-serif;}
section.coming-soon h2 {font-family: 'MarkPro', sans-serif;}
blockquote p:before{font-family: 'MarkPro';}
blockquote p:after{font-family: 'MarkPro';}

b, strong {
	font-weight: 700 !important;
}

/*Comments form for blog*/
.comments-form-area input[type=submit] {
	box-shadow: none !important;
	border-radius: 0px !important;
	padding: 15px 30px !important;
}

/*blog post template*/
.poststrip-primary {
	text-align: left;
	color: #ffffff;
	font-size: 20px;
}
.poststrip-secondary {
	text-align: left;
	color: #ffffff;
	font-size: 20px;
	padding-top: 10px;
}

/*Video container for youtube video embed in webinar blog post*/
.video-container {
    position: relative !important;
    padding-bottom: 56.25% !important; /* 16:9 */
    height: 0 !important;
}
.video-container iframe {
    position: absolute !important;
    top: 0 !important;
    left: 0 !important;
    width: 100% !important;
    height: 100% !important;
}

/*Video button*/
.videobuttonplugin {
	width:auto !important;
	background: #007aff !important;
	color: #333333 !important; 
}
.videobuttonplugin:hover {
	color: #ffffff !important;
	background: #007aff !important;
	border: 3px solid #007aff !important;
}
.videobuttonplugin a:hover {
	color: #ffffff !important;
}
.videobuttonplugin:active {
	color: #ffffff !important;
	background: #007aff !important; 
	border: 3px solid #007aff !important;
}

/*Blog Titles on blog page*/
.kc-blog-posts-3 .kc-list-item-3 .post-title-alt a { 
	font-size: 22px !important;
	line-height: 24px;
}

/*Blockquotes on blogs*/
blockquote {
	background: none !important;
}
.wp-block-pullquote.is-style-solid-color blockquote p
{
	font-size: 1.5em !important;
	line-height: 29px !important;
}
.wp-block-pullquote.is-style-solid-color blockquote {
	    max-width: 80% !important;
}

/*404 Page*/
.blank-page-table-cell a {
    color: #333333 !important;
	padding-top: 10px !important;
	padding-bottom: 20px !important;
	font-size: 20px !important;
}
a.home-page-link {
    color: #333333 !important;
}

.headroom--not-top {
    background-color: #ffffff !important;
}
.mean-container .mean-nav ul li a {
    color: #757575 !important;
  }
.menu-main-menu-container ul li a:hover {
color: #757575 !important;
}

.sub-menu {
background-color: #ffffff !important;
}
.w-blank {
padding-top: 40px;
}
.oursolution {
color: #39A0F5 !important;
}

/*check mark bullets*/
ul.bluecheck {
list-style-image: url('/wp-content/uploads/2019/08/check-1.png');
padding-left: 25px !important;
}

ul.bluecheck li {
    line-height: 26px;
    margin-bottom: 8px;
    position: relative;
    padding-left: 20px;
}

ol, ul {
text-transform: none !important;	
}

/*Animation delay of all buttons - speed up */
body .kc_button {transition: all 0.2s ease !important;}

/*Menu hover shadow */
.menu-item-has-children:hover>.sub-menu {box-shadow: 0 2px 66px 0 rgba(207, 207, 207, 0.5) !important;}

/*Accordian wrapper style */
.kc_accordion_wrapper,.kc_tabs{margin-bottom:0px !important;}
.kc_accordion_header>span.ui-accordion-header-icon {color: #007aff !important;}
.kc_accordion_section.group {padding-bottom:0px !important;}

/*Accordian source custom style */
.aboutnumbers {border: none !important;}

/*Creative info block buffet style */
.single-advance {background-color: #ffffff !important;}

/*Testimonial buffet style edits */
.testi-carousel .testi-single-item .item-inner {padding: 20px 30px 50px 29px !important; background-color: #ffffff; box-shadow: 0 0px 25px 0 rgba(207, 207, 207, 0.2); border: 0.5px solid#333333;}
.testi-carousel .testi-single-item .item-inner .testimonial-rating {margin-top: 0px;
    display: none !important;}
.testimonial-meta {margin-right: 75px !important;}
/*Testimonial image placement */
.slick-slide .testi-single-item img {top: 20px !important;}
/*Testimonial large quotes */
.testi-single-item .item-inner:before {right: 8% !important; top: 38px !important;}

.testi-single-item .item-inner p {
	font-size: 24px;
  	font-weight: bold !important;
	font-style: normal !important;
}

/*Testimonial buffet style buttons arrows*/
.slider-btns button {color:#333333 !important;}
body.kc-css-system .kc-css-248517 button.slick-arrow:hover {background: #007aff !important; color: #ffffff !important;}
body.kc-css-system .kc-css-655443 button.slick-arrow {background: #ffffff !important;}
/*blog boxes on home page*/
.page_builder_wrapper .single-blog-box {background:#ffffff !important;}
.single-blog-box {border:none !important; border-radius: 0px !important;}

/*Remove social media icons on blog posts*/
.blog-social-links .social-links {display: none !important;}

/*Contact Form Styles*/
input[type=submit], button[type=submit] {
    border: solid 3px #333333 !important;
    background: #ffffff !important;
    color: #333333 !important;}

/*Subscribe Box*/
.subscribe-box [type="email"] {padding: 0 128px 0 20px !important; font-size: 13px !important; border-radius: 0px !important; height: 45px !important; width: 80% !important;}
.subscribe-box [type="submit"] {border-radius: 0px !important; font-size: 13px !important; height: 45px !important; text-transform: none !important; background-color: #007aff !important; color: #ffffff !important; border: none !important;}
body.kc-css-system .kc-css-623865 .wpcf7-submit {border: 3px solid #333333 !important;}

/*Company slider*/
.slick-dots li.slick-active {background-image: -webkit-linear-gradient( 0deg, rgb(51,51,51) 0%, rgb(51,51,51) 100%) !important;}
.slick-dots li {border-color: rgb(51,51,51) !important;}
.slick-dots {position: relative !important; bottom: auto !important; left: 0px !important; margin-left:0px !important;}
.slick-slider {position: relative !important;}
.slider-wrapper-2 .slider-image:hover {box-shadow:none !important;}

/*Header Menu*/
header.custom-header.headroom--top ul li a {text-transform: uppercase !important;}
header #navigation {width: 80% !important; padding: 0 20px 0 0 !important;}
.menu-main-menu-container ul li a {padding: 10px 20px !important; text-transform: uppercase !important;}
header.custom-header.headroom--not-top ul li a {text-transform: uppercase !important;}

/* Header Custom button styling */
li.header-menu-cta > a {
    color: #ffffff !important;
    background: #F65C3E;
    border: none;
    border-radius: 0px;
	padding-right: 35px !important;
    margin-left: 20px !important;
}

/* Hover button styling */
li.header-menu-cta > a:hover {
  background: transparent;
  color: #F65C3E !important;
}
	
/*Divider Line*/
.divider_line {margin-top: 10px !important; margin-bottom: 10px !important;}
.opacity_sepline {opacity: 0.2 !important;}

/*Widget boxes*/
.widget {border: none !important; border-radius: 0px !important; background: #ffffff !important; box-shadow: 0 0 34px 10px #f3f3f3 !important;}

/*Search form*/
.widget_search form input[type=search] {border: 1px solid #979797 !important; border-radius: 0px !important;}
.widget_search form #searchsubmitworkplace {border: none !important; padding: 14px 26px !important; position: absolute!important; border-radius: 0px 5px 5px 0px !important; top: 0 !important; height: 100% !important; width: 26% !important;background: none !important;}

/*Widget Tags*/
.widget.widget_tag_cloud a {border: none !important; font-size: 20px !important; color: #007aff !important; background: none !important; width: 100% !important; padding: 0px !important;}
.blog-tag-cloud-list ul a {border: 1px solid #007aff !important;}
.blog-tag-cloud-list ul a:hover {background: #007aff !important; color: #ffffff !important;}

/*Recent Posts widget*/
.footer-widget a, .widget a {font-size: 16px !important; color: #007aff !important;}

/*Posts Title*/
.post-title-alt a {color: #333333 !important;}
.post-title-alt a hover {color: #007aff !important;}

/*Blog posts single box*/
.latest-blog-area .single-blog-box {background: #ffffff !important;box-shadow: 0 0 34px 10px #f3f3f3 !important;}

/*Blog posts pagination circles*/
.pagination .nav-links > span.current, .pagination .nav-links > a:hover {background-color: #007aff !important; background-image: none !important;}

/*Blog page table titles and breadcrumb styles*/
.blog-full-page-area.breadcrumb-area {background-color: #ffffff !important;}
.blog-full-page-area {background-image: none !important;}
.blog-table-cell {padding-bottom: 0px !important; color:#333333 !important;}
.breadcrumbs span a {color: #007aff !important;}
.blog-table-cell h2 {color: #000000 !important; text-transform: uppercase !important; text-align: left !important; font-size: 56px !important; width: 75% !important; line-height: 1.14 !important; position: relative !important; overflow:hidden !important;}
.blog-table-cell h2:after {background: url(/wp-content/uploads/2019/07/Rectangle.png) no-repeat bottom/contain !important; width: 42px;
    height: 42px;
    margin-left: .2em;
	margin-top: .2em;
    content: "";  
	position: absolute;} 

/*Blog Posts read more CTA*/
.kc-blog-posts .kc-post-2-button {margin-bottom: 50px !important; margin-top: 1.2em;}
.kc-blog-posts .kc-post-2-button:hover {border-color: #007aff !important;
    background: #007aff !important; color: #fff !important;}

/* Contact form style */
#contact-us-master{
	width: 100%;
}

#contact-us-master  div{
	margin-bottom: 32px;
}
#contact-us-master div:after{
	content: "";
	display: table;
	clear: both;
}
#contact-us-master label{
	float: left;
	width: 40%;
	margin-top: 8px;
}

#contact-us-master input.wpcf7-text{
	width: 60%;
	float: left;
	border: 1px solid rgba(51, 51, 51, 0.3);
	height: 48px;
	padding: 0 16px !important;
}
#contact-us-master textarea{
	width: 60%;
	float: left;
	border: 1px solid rgba(51, 51, 51, 0.3);
    resize: none;
 	padding: 8px 16px !important;
}
#contact-us-master .wpcf7-submit{
	width: 157px;
	height: 52px;
	float: right;
}

/* Table styles */
thead th, tbody td {text-align: center !important;}
thead { color: 000000; background: #ffffff; font-weight: bold; }
th { padding: 1em;}
table thead tr th:first-child, table thead tr td:first-child, table tbody tr th:first-child, table tbody tr td:first-child {width: 60%;}

/* Custom Dropdown menu style */
.secondary-menu {text-transform: none !important; padding-bottom:10px; border-bottom: solid 1px #e0e0e0; color: #333333;}

/*Mobile Menu and other items for mobile*/
@media (max-width: 1199px) and (min-width: 1025px) {
	.container-fluid>.navbar-collapse, .container-fluid>.navbar-header, .container>.navbar-collapse, .container>.navbar-header {margin-left: -40px;}
}
@media (max-width: 767px){
	.mean-container a.meanmenu-reveal {color: #000000 !important;}
	.mean-container .mean-nav ul li a.mean-expand:hover {background: none !important;}
	.blog-table-cell h2 {width: 100% !important; font-size: 25px !important; line-height: 1.0 !important;}
	.poststrip-primary {text-align: center;}
	.poststrip-secondary {text-align: center;}
}

@media (max-width: 767px) and (min-width: 480px) {
	.mean-container .mean-nav {background-image: -webkit-linear-gradient(bottom left, rgb(255,255,255) 0%, rgb(255,255,255) 100%) !important;}
	.mean-container .mean-nav ul li {border: 1px solid #e0e0e0 !important;}
	.mean-container .mean-nav ul li a.mean-expand:hover {background: none !important;}
	.blog-table-cell h2 {width: 100% !important; font-size: 25px !important; line-height: 1.0 !important;}
	.poststrip-primary {text-align: center;}
	.poststrip-secondary {text-align: center;}
}

@media (max-width: 320px) {
	.mean-container .mean-nav {background-image: -webkit-linear-gradient(bottom left, rgb(255,255,255) 0%, rgb(255,255,255) 100%) !important;}
	.mean-container .mean-nav ul li {border: 1px solid #e0e0e0 !important;}
	.mean-container .mean-nav ul li a.mean-expand:hover {background: none !important;}
	.blog-table-cell h2 {width: 100% !important; font-size: 25px !important; line-height: 1.0 !important;}
	.poststrip-primary {text-align: center;}
	.poststrip-secondary {text-align: center;}
}

@media (min-width: 321px) and (max-width: 480px) {
	.mean-container .mean-nav {background-image: -webkit-linear-gradient(bottom left, rgb(255,255,255) 0%, rgb(255,255,255) 100%) !important;}
	.mean-container .mean-nav ul li {border: 1px solid #e0e0e0 !important;}
	.mean-container .mean-nav ul li a.mean-expand:hover {background: none !important;}
	.blog-table-cell h2 {width: 100% !important; font-size: 25px !important; line-height: 1.0 !important;}
	.poststrip-primary {text-align: center;}
	.poststrip-secondary {text-align: center;}
}

/*Home slider*/
.slider-wrapper-2 {
	/*padding: 0 65px;*/
}
.slider-wrapper-2 button.slick-prev, 
.slider-wrapper-2 button.slick-next {
	position: absolute;
	top: 5px;
	display: none !important;
	border-radius: 100%;
    border: none;
    padding: 14px 18px;
    background: white;
    color: #757575;
    outline: none;
}
.slider-wrapper-2 button.slick-prev {
	left: -65px;
}
.slider-wrapper-2 button.slick-next {
	right: -65px;
}
.slider-wrapper-2 button.slick-prev.forced-visible, 
.slider-wrapper-2 button.slick-next.forced-visible {
	display: inline-block !important;
}

.slider-wrapper-2 .slick-slide img {
	max-height: 50px;
}

.slider-wrapper-2 .slick-track {
	display: flex;
}
.slider-wrapper-2 .slick-slide {
	display: flex;
	height: auto;
	align-items: center;
	justify-content: center;
}

/*HOME Blog*/
.home .page_builder_wrapper .single-blog-box {
	min-height: 790px;
}

/*Productsuite*/
.producttitle {min-height: 180px;}
.bestfortitle {min-height: 210px;}

#productsuite #products .kc-col-inner-container > .kc-elm.kc_text_block.None.kc-pc-loaded span[class^=" author"] {
	min-height: 105px;
	display: block;
}
#productsuite #products .kc-col-inner-container > .kc-elm.kc-title-wrap h1.kc_title {
	min-height: 130px;
}
#productsuite #products > .kc_column_inner > .kc-col-inner-container div:nth-child(8) p {
	min-height: 75px;
}
#productsuite #products .kc-col-inner-container > .kc-elm .about-list {
	min-height: 325px;
	margin-bottom: -28px;
}

#productsuite #products .kc-css-169289, 
#productsuite #products .kc-css-197283, 
#productsuite #products .kc-css-197283 p,
#productsuite #products .kc-css-18006, 
#productsuite #products .kc-css-18006 p {
	font-size: 16px;
}

section.blog-subtext {
	color: #000000;
	font-size: 22px;
	line-height: 28px;
	font-weight: 400;
	text-transform: none;
	padding-top: 16px;
}

/*footer fix*/
section.section-footer-global a.kc_button br, 
section.section-footer-global p.kc_title br {
	display: none;
}
section.section-footer-global .kc-elm.kc_shortcode.kc_single_image.wow.fadeInUp p {
	margin: 0;
}

section.section-footer-global > .kc-row-container > .kc-wrap-columns > .kc_column > .kc-col-container .kc_row_inner > font {
	width: 40%;
	float: left;
}
section.section-footer-global > .kc-row-container > .kc-wrap-columns > .kc_column > .kc-col-container .kc_row_inner > font .kc_col-of-5 {
	width: 50%;
}
html body section.section-footer-global .kc-css-75197, html body section.section-footer-global .kc-css-75197 p {
	color: #fff;
}
html body section.section-footer-global .kc-css-386515, html body section.section-footer-global .kc-css-386515 p {
	color: #fff;
}
/*HOME IMAGE*/
.home-image-mobile {
	display: none;
}

/*HOME TESTIMONIALS CAROUSEL*/
section#clients .testi-nav-left.slick-arrow, 
section#clients .testi-nav-right.slick-arrow {
	border-radius: 100%;
	border: none;
	padding: 3px 18px;
	background: #f2f2f2;
	color: #757575 !important;
	outline: none;
	font-size: 14px;
	width: 48px;
	height: auto;
	top: -230px;
}
section#clients .slider-btns {
	display: block !important;
}

/*OS33 LOGIN LINK HEADER*/
.os33-login-head {
	display: block;
	text-align: right;
	margin-right: -15px;
	color: #757575;
	margin-bottom: 10px;
	text-transform: uppercase;
}
.os33-login-head:hover,
.os33-login-head:focus,
.os33-login-head:visited {
	color: #757575;
	text-decoration: underline;
}

/*FOOTER SUBSCRIBE FORM*/
#mcs-embedded-subscribe.mc-button-submitted-lt {
	background: grey !important;
	margin-bottom: 5px;
}
#mc-embedded-subscribe-form #mce-responses #mce-success-response {
	color: white;
	padding-top: 15px;
    margin-bottom: 10px;
}

/*ADD LINE IN DROPDOWN MENU and indent additional services*/
.additional {
    border-top: 1px solid #757575;
	padding-top: 20px !important;

}
.valueaddedservices {font-size: 15px !important;}
.oursolutionsindent {margin-left: 15px !important;}
.stronghold {padding-bottom:20px !important;}

/*RESPONSIVE*/
@media (max-width: 479px){
	body.kc-css-system .kc-css-201345 .kc_title {
		font-size: 17px !important;
	}
	/*carrers page image*/
	body.kc-css-system.page-id-8352 section#intro,
	body.kc-css-system.page-id-8352 section#home {
		padding-top: 190px;
	}
	body.kc-css-system.page-id-8352 section#intro .kc_title, 
	body.kc-css-system.page-id-8352 section#home .kc_title {
		font-size: 18px;
    	line-height: 24px;
	}

	/*who we are page image*/
	body.kc-css-system.page-id-8218 section#intro {
	}
	body.kc-css-system.page-id-8218 section#intro .kc_title {
		margin-top: -20px;
		font-size: 18px;
    	line-height: 24px;
	}
	body.kc-css-system.page-id-8218 section#about {
		padding-top: 0;
	}
	#mcs-embedded-subscribe.mc-button-submitted-lt {
		display: none !important;
	}
}
@media (max-width: 767px){
	.slider-wrapper-2 .slick-slide {
		justify-content: center;
	}
	#products .kc_column_inner {
		padding-left: 0;
		padding-right: 0;
		margin-left: 0;
		margin-right: 0;
	}
	#products {
		width: calc(100% + 60px);
	}
	#productsuite #products .kc-col-inner-container > .kc-elm.kc_text_block.None.kc-pc-loaded span[class^=" author"] {
		min-height: auto;
	}
	#productsuite #products .kc-col-inner-container > .kc-elm.kc-title-wrap h1.kc_title {
		min-height: auto;
	}
	#productsuite #products > .kc_column_inner > .kc-col-inner-container div:nth-child(8) p {
		min-height: auto;
	}
	#productsuite #products .kc-col-inner-container > .kc-elm .about-list {
		min-height: auto;
		margin-bottom: 0;
	}
	/*carrers page image*/
	body.kc-css-system.page-id-8352 section#intro, 
	body.kc-css-system.page-id-8352 section#home {
		min-height: 55vh;
	}
	body.kc-css-system.page-id-8352 section#team {
		padding-top: 55px;
	}

	/*who we are page image*/
	body.kc-css-system.page-id-8218 section#intro {
		background-size: contain;
	}
	body.kc-css-system.page-id-8218 section#intro {
		min-height: 55vh;
	}

	section#clients .testi-nav-left.slick-arrow, 
	section#clients .testi-nav-right.slick-arrow {
		top: -15px;
		padding: 9px 18px;
	}
	section#clients .testi-nav-left.slick-arrow {
		right: 83px;
	    left: auto;
	}
	section#clients .testi-nav-right.slick-arrow {
		right: 15px;
	    left: auto;
	}
	.os33-login-head {
		display: none !important;
	}
}
@media (max-width: 991px){
	.home .page_builder_wrapper .single-blog-box {
		min-height: auto;
	}
	/*carrers page image*/
	body.kc-css-system.page-id-8352 section#intro, 
	body.kc-css-system.page-id-8352 section#home {
		background-size: inherit;
	}
}
@media (max-width: 1024px){
	.home-image-mobile {
		display: block;
		position: relative;
		right: -45px;
		margin-top: 40px;
		text-align: right;
	}
	body.kc-css-system.page-id-6580 section#home 
		.kc_col-sm-12 > .kc-col-container > .kc-elm.kc_row.kc_row_inner{
		padding-bottom: 0 !important;
	}
	body.kc-css-system.page-id-6580 section#home {
		margin-bottom: 0;
	}
}
@media (min-width: 560px) and (max-width: 1024px) {
	.home-image-mobile.kc_single_image img{
		max-width: 550px;
	}
}
@media (max-width: 1279px){
	.slider-wrapper-2 button.slick-prev {
		left: -5px;
	}
	.slider-wrapper-2 button.slick-next {
		right: -15px;
	}
	.slider-wrapper-2 {
		padding: 0 40px;
	}
}
@media (min-width: 480px) and (max-width: 767px) {
	/*carrers page image*/
	body.kc-css-system.page-id-8352 section#intro, 
	body.kc-css-system.page-id-8352 section#home {
		padding-top: 200px;
	}
	body.kc-css-system.page-id-8352 section#intro .kc_title, 
	body.kc-css-system.page-id-8352 section#home .kc_title {
		font-size: 24px;
    	line-height: 28px;
	}
	/*who we are page image*/
	body.kc-css-system.page-id-8218 section#intro {
		min-height: 58vh;
	}
	body.kc-css-system.page-id-8218 section#intro .kc_title {
		margin-top: -10px;
		font-size: 24px;
    	line-height: 28px;
	}
	body.kc-css-system.page-id-8218 section#about {
		padding-top: 20px;
	}
}
/* Landscape */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 767px)
  and (orientation: landscape) {
	body.kc-css-system.page-id-8352 section#intro, 
	body.kc-css-system.page-id-8352 section#home {
		background-size: cover !important;
		min-height: 100vh !important;
	}
}
@media (min-width: 768px) and (max-width: 991px) {
	#productsuite #products .kc-col-inner-container > .kc-elm.kc_text_block.None.kc-pc-loaded span[class^=" author"] {
		min-height: 225px;
	}
	#productsuite #products .kc-col-inner-container > .kc-elm.kc-title-wrap h1.kc_title {
		min-height: 120px;
	}
	#productsuite #products > .kc_column_inner > .kc-col-inner-container div:nth-child(8) p {
		min-height: 150px;
	}
	#productsuite #products .kc-col-inner-container > .kc-elm .about-list {
		min-height: 440px;
	}
	/*carrers page image*/
	body.kc-css-system.page-id-8352 section#intro, 
	body.kc-css-system.page-id-8352 section#home {
		padding-top: 200px;
	}
	.container {width: 95% !important;}
}
@media (min-width: 992px) and (max-width: 1099px) {
	.home .page_builder_wrapper .single-blog-box {
		min-height: 880px;
	}
	#productsuite #products .kc-col-inner-container > .kc-elm.kc_text_block.None.kc-pc-loaded span[class^=" author"] {
		min-height: 150px;
	}
	#productsuite #products .kc-col-inner-container > .kc-elm.kc-title-wrap h1.kc_title {
		min-height: 90px;
	}
	#productsuite #products > .kc_column_inner > .kc-col-inner-container div:nth-child(8) p {
		min-height: 100px;
	}
	#productsuite #products .kc-col-inner-container > .kc-elm .about-list {
		min-height: 280px;
	}
}
@media (min-width: 1100px) and (max-width: 1199px) {
	.home .page_builder_wrapper .single-blog-box {
		min-height: 825px;
	}
}

@media (min-width: 768px) and (max-width: 1024px) {
	body.kc-css-system.page-id-8218 section#intro {
		background-image: url('/wp-content/uploads/2019/07/about.png');
	}
	body.kc-css-system.page-id-8218 section#about {
		padding-top: 75px;
	}
}
@media (min-width: 768px){
	#menu-item-login-os33 {
		display: none !important;
	}
	.navbar-right {margin-right: -35px !important;}
}
